Subject: Ticket Assigned - 9404401824 - WWD C&C
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 17:16:08 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9404401824 - WWD C&C roshena                    Hi           08:37 PM, 10th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            08:37 PM, 10th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:37 PM, 10th Dec                     roshena                    1           08:37 PM, 10th Dec                   Hannah UAE HB                   ✍️ Please enter your name           08:37 PM, 10th Dec                     roshena                    Roshena           08:37 PM, 10th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            08:37 PM, 10th Dec                     roshena                    3           08:37 PM, 10th Dec                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            08:37 PM, 10th Dec                     roshena                    9404401824           08:38 PM, 10th Dec                   Hannah UAE HB                   Please share with us your email address.           08:38 PM, 10th Dec                     roshena                    [email-masked]           08:38 PM, 10th Dec                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            08:38 PM, 10th Dec                     roshena                    1           08:38 PM, 10th Dec                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            08:38 PM, 10th Dec                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           08:38 PM, 10th Dec                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           08:38 PM, 10th Dec                     roshena                    Hi, I would like to know when my order will be ready so I could pick it up. I ordered those 04December. Should be ready by now.. pls inform me. Thanks           08:41 PM, 10th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           08:41 PM, 10th Dec                     roshena                    1           08:41 PM, 10th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           08:41 PM, 10th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           08:41 PM, 10th Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           08:55 PM, 10th Dec                     roshena                    Okay, I’ll be waiting           08:55 PM, 10th Dec                   Aws                   We would like to inform you that your household items are ready to pick up from the store           08:56 PM, 10th Dec                   Aws                   Allow me a moment to check on your furniture           08:56 PM, 10th Dec                     roshena                    Sure           08:56 PM, 10th Dec                   Aws                   We are really sorry to inform you that the furniture item is not available in the store yet           08:57 PM, 10th Dec                   Aws                   We will escalate this issue immediately to prepare your furniture to be collected           08:58 PM, 10th Dec                     roshena                    When can I pick it up?           08:58 PM, 10th Dec                   Aws                   You can visit the store to collect your household items and you can also wait your furniture and collect the whole order in one time           08:58 PM, 10th Dec                     roshena                    Can i pick the household items tomorrow at oasis mall instead?           08:59 PM, 10th Dec                   Aws                   We will forward this issue and we will get back to you soon with updates on [email-masked]           08:59 PM, 10th Dec                   Aws                   Thank you for your patience & coopration, Roshena           08:59 PM, 10th Dec                   Aws                   We apologize to you for this but your order has been shipped to Al Zahia City Centre as per your order and it is not possible to collect from any other store           08:59 PM, 10th Dec                     roshena                    Can i pick the household items tomorrow at oasis mall instead?           08:59 PM, 10th Dec                     roshena                    Okay           08:59 PM, 10th Dec                     roshena                    Pls, can u arrange the coffee table as soon as possible           09:00 PM, 10th Dec                   Aws                   Thank you for understanding           09:00 PM, 10th Dec                   Aws                   We will do our best to resolve the issue and prepare it soon           09:00 PM, 10th Dec                     roshena                    Otherwise, I’ll just cancel it. It’s been a week already           09:00 PM, 10th Dec                   Aws                   Please accept our apology for this           09:00 PM, 10th Dec                     roshena                    If I can’t pick it up on monday, I’ll cancel it cause I’ll be out of the country           09:01 PM, 10th Dec                     roshena                    I need to settle all of these before departing . Thanks           09:01 PM, 10th Dec                   Aws                   The furniture has been shipped to the store already and can not be canceled now           09:04 PM, 10th Dec                   Aws                   No need to worry we will do our best to make it ready soon           09:04 PM, 10th Dec                   Aws                   Thank you for your patience & coopration, Roshena           09:04 PM, 10th Dec                   Aws                   Is there anything else I can assist you with today?           09:04 PM, 10th Dec                     roshena                    You just said it’s not available yet?           09:06 PM, 10th Dec                     roshena                    If I scheduled it on delivery, how much would i pay?           09:06 PM, 10th Dec                   Aws                   We are sorry to inform you that we can not change the delivery mode after placing the order           09:09 PM, 10th Dec                   Aws                   It has been shipped from the warehouse to the store but there is a delay in shipping and the furniture is not in the store yuet           09:10 PM, 10th Dec                   Aws                   yet*           09:10 PM, 10th Dec                   Aws                   No need to worry we will do our best to make it ready soon           09:10 PM, 10th Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:15 PM, 10th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5444326